package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Includes a block of code from a text file into the current macro.

  @author Jeff Schoen

*/
public class Include extends Intrinsic {

  /** default constructor */
  public Include () {}

  public int process() {
    M.error("This command should be intercepted by the macro parser");
    return (FINISH);
  }

}
